@media only screen and (max-width: 1055px){
  #quicktabs-homepage_tabs_anonymous div.item-list-q,
  .node-type-forum .forum-topic-hat,
  .node-type-forum .forum-post-info,
  .node-type-forum .user-picture,
  .node-type-forum .rating-widget .form-type-item,
  .front.not-logged-in .views-field-display-text {
    display: none;
  }
  #branding.branding-mobile #logo a.mobile-logo-link {
    float: left;
  }
  .front.not-logged-in .general-posts-list-panel .pane-title {
    color: #025A8A;
  }
  .front.not-logged-in .general-posts-list-panel {
    color: #687781;
  }
  .front.not-logged-in .general-posts-list-panel .general-posts-list .views-row {
    border-bottom: 1px solid #D0DCE1;
  }
  .front.not-logged-in .general-posts-list-panel .general-posts-list .views-row-1 {
    border-top: 1px solid #D0DCE1;
  }
  .front.not-logged-in .general-posts-list-panel .general-posts-list .views-row-odd {
    background: #f7fafb;
  }
  .front.not-logged-in .general-posts-list-panel .pane-commons-bw-group {
    padding: 10px;
  }
  .front.not-logged-in .general-posts-list-panel .general-posts-list .views-row div {
    margin: 0 10px 0 10px;
  }
  .front.not-logged-in .general-posts-list-panel .general-posts-list .views-row span.views-field-name {
    margin-left: 10px;
  }
  .page-forum.not-logged-in .pane-forum-topic-list .view-content {
    margin-bottom: 10px;
  }
}

@media only screen and (min-width: 1241px){
  #branding.branding-mobile #logo a.mobile-logo-link {
    display: none;
  }
}

@media only screen and (min-width: 1056px){
.node-type-forum .topic-posted-by {
    display: none;
  }
}

@media only screen and (max-width: 1024px){
  /* Header */
  html.touch .palette-blue-blue #menu-bar.nav ul.menu li.active-trail {
    background: none;
  }

  /* Footer */
  #block-menu-menu-footer-links {
    display: none;
  }
  #footer-second.footer-wrapper {
    height: 50px;
    margin-top: -50px;
  }
  #footer-second.footer-wrapper .block-block {
    float: left;
  }
  #footer-second .region-footer-second .region-inner {
    width: 100%;
  }

  /* Content */
  #breadcrumb #crumbs {
    line-height: 16px;
  }
  #content .title.block {
    margin-bottom: 0px;
  }
  .desktop-only {
    display: none;
  }

  /* Forums */
  .forum-post-rating .rating-widget {
    position: relative;
  }
  .forum-post .forum-post-content,
  .forum-post .post-tags {
    padding: 5px;
  }
  .forum-post .forum-post-footer .forum-post-links,
  .forum-post .forum-post-footer .forum-post-links a.af-button-small {
    padding: 5px 5px 0 5px;
  }
  .no-touch .forum-post .forum-post-footer .forum-post-links a.af-button-small:hover {
    border: 0px solid white;
  }
  .node-type-forum .rating-widget {
    display: none;
  }
  .node-type-forum .rate-widget div.item-list{
    margin-left: 0px;
  }
  .forum-post .avr-forum-post-wrapper {
    min-height: 115px;
  }
  .forum-post .forum-post-footer {
    margin-left: 0px;
  }
  .forum-post .forum-post-footer .forum-post-links li {
    margin: 0 5px 5px 0;
  }
  .forum-post .forum-post-upper-panel {
    height: 20px;
    padding: 5px;
  }
  .forum-post .forum-post-upper-panel .forum-post-number,
  .forum-post .forum-post-upper-panel .post-date {
    margin-top: 0px;
  }
  .forum-post .forum-post-upper-panel .forum-post-number {
    margin-right: 0px;
  }
  .forum-post-footer .forum-post-links .links.inline {
    float: none;
  }
  .forum-post .forum-post-solution {
    padding: 5px;
    margin: 5px 0;
  }
  .forum-post .forum-post-solution span {
    padding: 0 5px;
  }
  html .page-forum .pane-avrfreaks-social-avr-forum-legend .icon,
  html .page-forum .pane-avrfreaks-social-avr-forum-legend {
    width: 100%;
    padding: 0px;
  }
  html .page-forum .pane-avrfreaks-social-avr-forum-legend {
    margin-bottom: 0;
  }
  html .page-forum .pane-avrfreaks-social-avr-forum-legend .icon div {
    margin-right: 10px;
  }
  #content .topic-reply-link {
    margin: 0px;
  }
  .page-forum #page-top {
    padding: 10px 0 10px 0;
    margin: 0;
  }
  body.page-forum .mobile-topic-listing,
  body.page-forum .mobile-topic-listing .view-content,
  .node-type-forum .block.pane-node-title {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0 0 10px 0;
  }
  .page-forum .forum-node-create-links {
    margin: 10px 10px 10px 0;
  }
  .page-forum #forum-pager-bottom {
    margin: 10px 0 10px 0;
  }
  .node-type-forum .pane-commons-bw-group,
  .node-type-forum .pane-commons-bw-group .forum-topic-header {
    margin: 0;
    padding: 0;
  }
  .node-type-forum #forum-topic-header > div {
    margin-right: 10px;
  }
  #content .forum-topic-header .topic-post-count {
    margin: 5px 0 0 0;
  }
  .pane-mobile .pane-title,
  .forum-topic-list-mobile .view-header p {
    text-transform: uppercase;
  }
  .forum-topic-list-mobile .view-header p {
    font-size: 14px;
  }
  .page-forum .forum-topic-list-mobile td.views-field-topic-icon,
  .forum-topic-list-mobile .forum-table-topics td.views-field-topic-icon{
    width: 26px;
    border-left: 0px solid white;
  }
  .forum-topic-list-mobile .forum-topic-title {
    font-size: 14px;
    color: #0079B6;
  }
  .forum-topic-list-mobile .views-field-title {
    width: 100%;
    height: 100%;
  }
  .forum-topic-list-mobile .even.views-row-last {
    border-bottom: 1px solid #d0dce1;
  }
  .forum-topic-list-mobile a {
    text-decoration: none;
  }
  .pane-forum-topic-list.block ul.pager li,
  .pane-forum-topic-list .item-list .pager .pager-item {
    margin: 0 3px 0 0;
  }
  .pane-forum-topic-list .item-list ul.pager,
  .pane-forum-topic-list.block ul.pager li.pager-last,
  .pane-forum-topic-list.block ul.pager li.last {
    margin: 0;
  }
  .homepage-summary.content-left-sidebar .two-66-33 > .region-two-66-33-first,
  .homepage-summary.content-left-sidebar .two-66-33 > .region-two-66-33-second,
  .homepage-summary.content-left-sidebar .two-33-66 > .region-two-33-66-first,
  .homepage-summary.content-left-sidebar .two-33-66 > .region-two-33-66-second {
    width: 100%;
  }
  .homepage-summary.content-left-sidebar .two-33-66 > .region-two-33-66-first .news {
    display: none;
  }
}

@media only screen and (min-width: 1229px) {
  .content-left-sidebar .two-66-33 > .region-two-66-33-first,
  .content-left-sidebar .two-33-66 > .region-two-33-66-second {
    width: 72%;
  }
  .content-left-sidebar .two-66-33 > .region-two-66-33-second,
  .content-left-sidebar .two-33-66 > .region-two-33-66-first {
    width: 28%;
  }
}

@media only screen and (max-width: 840px) {
  body.page-user .two-66-33 > .region-two-66-33-first {
    width: 100%;
  }
  body.page-user .two-66-33 > .region-two-66-33-second {
    width: 100;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1228px) {
  .content-left-sidebar .two-66-33 > .region-two-66-33-first,
  .content-left-sidebar .two-33-66 > .region-two-33-66-second {
    width: 68.333333%;
  }
  .content-left-sidebar .two-66-33 > .region-two-66-33-second,
  .content-left-sidebar .two-33-66 > .region-two-33-66-first {
    width: 31.333333%;
  }
  .homepage-summary .homepage-summary-template #forum-pager-top {
    float: left;
    margin-top: 0;
  }
  .homepage-summary .homepage-summary-template #avrfreaks-forum-select-form {
    float: none;
    clear: both;
    margin-top: 0;
  }
  .homepage-summary .homepage-summary-template #forum-pager-bottom {
    float: left;
    margin-bottom: 10px;
  }
  .homepage-summary .homepage-summary-template .page-forum .pane-avrfreaks-social-avr-forum-legend .icon {
    width: 44%;
  }
  .homepage-summary .homepage-summary-template.pane-avrfreaks-select.pane-commons-bw-group > .block-inner {
    padding: 2px 20px 0 20px;
  }
}

@media only screen and (max-width: 1440px) {
  .page-reported-posts .views-field-body,
  .page-reported-posts .views-field-comment-body {
    max-width: 485px;
  }
}

@media only screen and (max-width: 1124px) {
  .homepage-summary .homepage-summary-template .page-forum .pane-avrfreaks-social-avr-forum-legend .icon {
    width: 49%;
  }
  .page-reported-posts .views-field-body {
    max-width: 485px;
  }
}

@media only screen and (min-width: 941px) and (max-width: 1024px) {
    .content-left-sidebar .two-66-33 > .region-two-66-33-first,
    .content-left-sidebar .two-33-66 > .region-two-33-66-second {
      width: 63.333333%;
    }
    .content-left-sidebar .two-66-33 > .region-two-66-33-second,
    .content-left-sidebar .two-33-66 > .region-two-33-66-first {
      width: 36.333333%;
    }
}

@media only screen and (max-width: 852px) {
  .homepage-summary .homepage-summary-template #forum-pager-top {
    float: left;
    margin-top: 0;
  }
  .homepage-summary .homepage-summary-template #avrfreaks-forum-select-form {
    float: none;
    clear: both;
    margin-top: 0;
  }
  .homepage-summary .homepage-summary-template #forum-pager-bottom {
    float: left;
    margin-bottom: 10px;
  }
  .homepage-summary .homepage-summary-template .page-forum .pane-avrfreaks-social-avr-forum-legend .icon {
    width: 44%;
  }
  .homepage-summary .homepage-summary-template.pane-avrfreaks-select.pane-commons-bw-group > .block-inner {
    padding: 2px 20px 0 20px;
  }
}

@media only screen and (min-width: 840px) and (max-width: 940px) {
    .content-left-sidebar .two-66-33 > .region-two-66-33-first,
    .content-left-sidebar .two-33-66 > .region-two-33-66-second {
      width: 60.333333%;
    }
    .content-left-sidebar .two-66-33 > .region-two-66-33-second,
    .content-left-sidebar .two-33-66 > .region-two-33-66-first {
      width: 39.333333%;
    }
    #quicktabs-homepage_tabs_anonymous .quicktabs-tabs li a,
    #quicktabs-homepage_tabs .quicktabs-tabs li a {
      padding: 0 10px;
    }
}

@media only screen and (max-width: 839px) {
  .homepage-summary-template .views-field-title,
  .homepage-summary-template .views-field-forum,
  .homepage-summary-template .page-forum .views-field-comment-count,
  .homepage-summary-template .views-field-totalcount,
  .homepage-summary-template .views-field-nothing-2,
  .homepage-summary-template .views-field-last-comment-name-1 {
    display: none;
  }
  .homepage-summary-template .page-forum.view-advanced-forum-topic-list table .views-field-nothing,
  .homepage-summary-template .page-forum.view-advanced-forum-topic-list table .views-field-nothing-1 {
    display: table-cell;
  }
}

@media only screen and (min-width: 755px) and (max-width: 839px) {
    .content-left-sidebar .two-66-33 > .region-two-66-33-first,
    .content-left-sidebar .two-33-66 > .region-two-33-66-second {
      width: 57.333333%;
    }
    .content-left-sidebar .two-66-33 > .region-two-66-33-second,
    .content-left-sidebar .two-33-66 > .region-two-33-66-first {
      width: 42.333333%;
    }
    .content-left-sidebar .two-66-33 > .region-two-66-33-first,
    .content-left-sidebar .two-66-33 > .region-two-66-33-second,
    .content-left-sidebar .two-33-66 > .region-two-33-66-first,
    .content-left-sidebar .two-33-66 > .region-two-33-66-second {
      clear: none;
      float: left;
    }
    #quicktabs-homepage_tabs_anonymous .quicktabs-tabs li a,
    #quicktabs-homepage_tabs .quicktabs-tabs li a {
      padding: 0 10px;
    }
}

@media only screen and (max-width: 768px) {
  #header {
    padding: 0;
  }
  #header #branding {
    padding-top: 0;
  }
  #header .region-header .authentication-links li {
    margin-top: 0;
    padding-left: 0;
  }
  #header .region-header .authentication-links ul {
    padding-left: 5px;
    }
  #header .region-header .user-profile-links {
    width: auto;
  }
  #header .region-header .user-profile-links li {
    padding: 0 5px;
  }
  .keyword-filter .views-widget-filter-keys {
    margin-right: 0;
    padding-right: 0;
  }
  .keyword-filter .views-submit-button {
    margin-top: .5em;
    padding-top: 0;
  }
  .start-date-wrapper,
  .end-date-wrapper {
    display: block;
    max-width: inherit;
    margin: 10px auto;
  }
  #menu-bar.nav ul.menu li.main-menu-search {
    display: inline-block;
    padding-right: 0;
  }
  .block-search {
    display: none;
  }
  .rate-widget-commons_thumbs_up_down {
    position: static;
    float: left;
    margin: 20px auto;
  }
  #branding {
    width: 50%;
    margin-right: 0;
    padding-left: 10px;
    height: auto;
  }
  #media-browser-tabset #branding {
    width: 100%;
    box-sizing: border-box;
  }
  #media-browser-tabset ul.ui-tabs-nav li {
    float: none;
  }
  #media-browser-tabset ul.ui-tabs-nav li a {
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
  }
  .page-home .panel-pane.pane-user-login{
    max-width: 100%;
  }
  .region-header .region-inner .block-avrfreaks-rewrites {
    float:none;
  }
  .block-search {
    display: block!important;
  }
  .not-logged-in .region-header .block-avrfreaks-rewrites,
  .region-header .block-search{
    width: 100%;
    max-width: 100%!important;
  }
  .forum-topic-header .topic-post-pager,
  #forum-comments .item-list-pager {
    float: none;
  }
  .page-forum .view-advanced-forum-topic-list table .views-field-title,
  .page-forum .view-advanced-forum-topic-list table .views-field-comment-count,
  .page-forum .view-advanced-forum-topic-list table .views-field-totalcount,
  .page-forum .view-advanced-forum-topic-list table .views-field-last-comment-name-1,
  body.page-user .views-field-title,
  body.page-user .views-field-forum,
  body.page-user .views-field-comment-count,
  body.page-user .views-field-totalcount,
  body.page-user .views-field-last-comment-name-1,
  .page-forum.view-advanced-forum-topic-list table .views-field-title,
  .page-forum.view-advanced-forum-topic-list table .views-field-comment-count,
  .page-forum.view-advanced-forum-topic-list table .views-field-totalcount,
  .page-forum.view-advanced-forum-topic-list table .views-field-last-comment-name-1 {
    display: none;
  }
  .page-forum .view-advanced-forum-topic-list table td.views-field-title[colspan="6"] {
    display: block;
    width: 100%;
  }
  .page-forum .view-advanced-forum-topic-list table .forum-topic-title,
  .page-forum.view-advanced-forum-topic-list table .forum-topic-title {
    font-size: 14px;
  }
  .page-forum .view-advanced-forum-topic-list table .views-field-nothing,
  .page-forum.view-advanced-forum-topic-list table .views-field-nothing {
    font-size: 11px;
    color: #687781;
  }
  .page-forum .view-advanced-forum-topic-list table th.views-field-nothing,
  .page-forum.view-advanced-forum-topic-list table th.views-field-nothing {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
  }
  .page-search #block-system-main {
    padding: 10px;
  }
  .homepage-summary .homepage-summary-template .page-forum .pane-avrfreaks-social-avr-forum-legend .icon {
    width: 49%;
  }
}

@media only screen and (min-width: 769px) {
  .header-color-row-one {
    border-top: none;
  }
  .header-color-row-one #header #menu-bar.nav {
    padding: 5px 0 5px 0;
  }
  .profile-search-result {
    width: 31.5%;
  }

  .profile-search-result:nth-child(even) {
    margin-right: 2%;
  }

  .profile-search-result:nth-child(3n) {
    margin-right: 0;
  }
  .palette-blue-blue .header-color-row-one {
    border-top: none;
  }
  #page .three-inset-right > .inset-wrapper > div.region-three-inset-right-middle,
  #page .three-inset-left > .inset-wrapper > div.region-three-inset-left-middle,
  .page-search #content-column {
    width: 72%
  }
  #page .three-3x33 > .region,.five-5x20 > .panel-row > .region,
  #page .three-inset-right > .inset-wrapper > div.region-three-inset-right-inset,
  #page .three-inset-left > .inset-wrapper > div.region-three-inset-left-inset,
  .page-search .region-sidebar-second {
    width: 28%
  }
  .page-forum .view-advanced-forum-topic-list table .views-field-nothing,
  .page-forum.view-advanced-forum-topic-list table .views-field-nothing,
  .page-forum.view-advanced-forum-my-topics table .views-field-nothing {
    display: none;
  }
}

@media (min-width: 769px) and (max-width: 1150px){
  .avr-top-participants-block .views-row{
    width: 50%;
  }
  .avr-top-participants-block .views-row:nth-child(3n+4){
    clear: none;
  }
  .avr-top-participants-block .views-row:nth-child(2n+3){
    clear: both;
  }
}

@media  (min-width: 769px) and (max-width: 1024px){
  .boxshadow .palette-blue-blue .header-color-row-one {
    height: 65px;
  }
  .region-header .authentication-links li {
    margin-top: 0;
  }
}

@media only screen and (max-width: 700px){
  .homepage-summary .homepage-summary-template .page-forum .pane-avrfreaks-social-avr-forum-legend .icon {
    width: 100%;
  }
  .homepage-more .homepage-summary-template.page-forum.pane-avrfreaks-social-avr-forum-legend .icon {
    width: 100%;
  }
}

@media only screen and (max-width: 511px){
  html body.homepage-summary .page-forum.pane-avrfreaks-social-avr-forum-legend .icon {
    width: 100%;
  }
}


@media only screen and (max-width: 650px){
  html .homepage-summary .page-forum.pane-avrfreaks-social-avr-forum-legend .icon {
    width: 50%;
  }
}

@media only screen and (min-width: 640px){
  .forum-topic-header .topic-post-pager .item-list .pager,
  #forum-comments .item-list-pager .pager {
    clear: none;
    float: right;
  }
}

@media  (min-width: 620px) and (max-width: 1055px){

  .region-header .region-inner .block-avrfreaks-rewrites {
    float: none;
  }

  .block-search {
    display: block!important;
  }
}

@media only screen and (min-width: 600px) and (max-width: 839px){
  .homepage-summary-template .views-exposed-form #edit-contibutor-status-wrapper.views-exposed-widget {
    padding-top: 7px;
  }
}

@media only screen and (min-width: 600px) and (max-width: 657px){
  .homepage-summary-template .views-exposed-form #edit-read-status-wrapper.views-exposed-widget {
    padding-top: 7px;
  }
}

@media only screen and (max-width: 558px){
  .not-logged-in.page-forum .forum-pager .pager,
  .not-logged-in.page-forum .forum-comment-wrapper .pager {
    float: none;
    clear: both;
  }
  .forum-topic-header .topic-post-pager,
  #forum-comments .item-list-pager {
    float: none;
  }
}

@media only screen and (max-width: 571px){
  .homepage-more .homepage-summary-template .views-exposed-form #edit-contibutor-status-wrapper.views-exposed-widget {
    margin-top: 0;
  }
  select#edit-taxonomy-forums-tid,
  select#edit-taxonomy-forum {
    max-width: 100%;
    width: 100%;
  }
}

@media only screen and (max-width: 480px){
  #name-and-slogan {
    display: none;
  }
  #branding {
    margin-right: -11.5em;
  }
  .footer-wrapper  .block-menu{
    width: 50%
  }
  .footer-wrapper .block-menu ul {
    text-align: left;
  }
  .footer-wrapper .block-menu ul li{
    margin-right: 10%;
  }
  .footer-wrapper .region-footer-second{
    padding-top: 15px
  }
  .people-search-active #branding {
    margin-right: -14em;
  }
  .page-user .panel-display .region-three-33-top {
    padding-left: 10px;
  }
  .page-user .pane-user-picture {
    float: none;
    margin-left: 0;
    text-align: center;
  }
  .search-form-page .form-type-textfield,
  .search-form-page .form-type-textfield input {
    display: block;
    width: 100%;
  }
  .action-item-search {
    float: none;
    clear: both;
    display: block;
  }
  .page-search .two-33-66 > .filters-processed {
    clear: none;
    position: absolute;
    right: 0;
    float: right;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    font-size: .88em;
    background: white;
    border: 1px solid #eeeeee;
    z-index: 1;
  }

  .page-search .two-33-66 > .filters-processed .commons-pod {
    margin: 0;
    padding: 10px 0;
    -webkit-border-radius: 0 0 0 3px;
    -moz-border-radius: 0 0 0 3px;
    -ms-border-radius: 0 0 0 3px;
    -o-border-radius: 0 0 0 3px;
    border-radius: 0 0 0 3px;
  }

  .page-search .two-33-66 > .filters-processed .panel-pane {
    display: none;
  }

  .page-search .two-33-66 > .filters-processed .filter-trigger {
    display: block;
  }

  .page-search .two-33-66 > .expanded {
    margin-right: 0;
    width: 75%;
    height: auto;
    opacity: 1;
  }

  .page-search .two-33-66 > .expanded .commons-pod {
    padding: 10px;
  }

  .page-search .two-33-66 > .expanded .panel-pane {
    display: block;
  }
  .page-search .filter-overlay.expanded {
    display: block;
  }
  .profile-search-result {
    width: 100%;
    margin-right: 0;
  }
  #branding #logo {
    margin-top: 30px;
  }
  #quicktabs-homepage_tabs_anonymous .quicktabs-tabs li a,
  #quicktabs-homepage_tabs .quicktabs-tabs li a,
  #quicktabs-user_posts_tabs .quicktabs-tabs li a {
    font-size: 13px;
  }
  .forum-topic-header .topic-post-pager,
  #forum-comments .item-list-pager {
    margin: 0 0 10px 0;
    clear: both;
  }
  .page-forum .forum-pager .pager,
  .page-forum .forum-comment-wrapper .pager {
    float: none;
    clear: both;
  }
  body.page-forum .forum-node-create-links-top,
  body.page-forum #forum-pager-top .pager {
    padding: 0 0 10px;
  }
  .node-type-forum .forum-post .forum-post-upper-panel {
    height: 35px;
  }
  .not-logged-in #content .topic-reply-link {
    margin: 0 10px 10px 0;
  }
  .not-logged-in.node-type-forum .forum-post .topic-post-count {
    clear: both;
    margin: 0;
  }
  .not-logged-in #content .forum-topic-header .topic-post-count {
    float: left;
    margin-top: 5px;
  }
}

@media only screen and (min-width: 481px) {
  .search-form-page .form-item {
    margin-bottom: 0;
  }
  .action-item-search {
    margin-top: 0;
  }
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
  #name-and-slogan {
    padding-right: 19.5em;
  }
  .people-search-active #name-and-slogan {
    padding-right: 24em;
  }
  .people-search-active #branding {
    margin-right: -24em;
  }
  #logo {
    margin-top: 20px;
  }

  .not-logged-in #branding {
    padding-left: 10px;
    margin-right: 0;
  }
}

@media only screen and (min-width: 481px) and (max-width: 612px) {
  .page-forum .forum-node-create-links.pane-forum-mark-read {
    clear: both;
  }
}

@media only screen and (max-width: 432px){
  .homepage-summary-template .views-exposed-form #edit-read-status-wrapper.views-exposed-widget {
    margin-top: 7px;
  }
  .homepage-more .homepage-summary-template .views-exposed-form #edit-read-status-wrapper.views-exposed-widget {
    margin-top: 0;
  }
}

@media only screen and (max-width: 420px) {
  #header .region-header .user-profile-links li,
  #header .region-header .authentication-links li {
    font-size: 11px;
  }
  .node-type-forum .post-date {
    max-width: 260px;
  }
  #branding {
    width: 35%;
  }
  .page-forum .forum-table-forums .forum-topics,
  .page-forum .forum-table-forums .forum-posts,
  .page-forum .forum-table-forums .forum-last-post,
  .page-forum .forum-table-forums .forum-number-topics,
  .page-forum .forum-table-forums .forum-number-posts,
  .page-forum .forum-table-forums .forum-last-reply {
    display: none;
  }
}

@media only screen and (max-width: 799px){
  .homepage-more .homepage-summary-template #forum-pager-top,
  .homepage-more .homepage-summary-template #avrfreaks-forum-select-form,
  .homepage-more .item-list ul.pager {
    float: left;
  }
}

@media only screen and (max-width: 554px){
  .homepage-summary-template .views-exposed-form #edit-contibutor-status-wrapper {
    margin-top: 7px;
  }
  .page-communities section.forum-information {
    width: 85%;
  }
}

@media only screen and (max-width: 409px){
  html .homepage-more .homepage-summary-template .views-exposed-form #edit-read-status-wrapper.views-exposed-widget {
    margin-top: 7px;
  }
}

@media only screen and (max-width: 400px) {
  .palette-blue-blue .block-search #search-block-form .form-item-search-block-form {
    width: 50%;
  }
  #block-apachesolr-search-sort .block-content ul {
    padding: 0px 0px 0px 5px;
  }
  #block-apachesolr-search-sort .block-content ul li {
    margin: 0px 5px 0px 0px;
  }
}

@media only screen and (max-width: 754px) {
  #menu-bar #block-system-main-menu, #header #menu-bar {
    display: none;
  }
  .region-header {
    position: static;
    margin: 0 auto;
    clear: both;
    float: none;
    margin-right: 10px;
    margin-left: 10px;
    width: auto;
  }
  .not-logged-in .region-header {
    font-size: 14px;
    margin-top: 8px;
  }
  .region-header .block-search {
    text-align: center;
  }
  .two-66-33 div.region .block {
    width: auto;
  }
  .page-search .content-inner {
    padding: 0;
  }
  .palette-blue-blue .block-search .form-item-search-block-form {
    width: 50%;
    float: none;
    margin-left: -35px;
  }
  .palette-blue-blue .block-search .form-type-select {
    float: none;
  }
  .palette-blue-blue .block-search .form-type-select select.form-select {
    width: 105px;
  }
  .palette-blue-blue .block-search .container-inline .form-actions {
    float: none;
    position: absolute;
  }
  .community-message {
    display: none;
  }
  .community-home-search {
    display: none !important;
  }
  .community-homepage #logo a.mobile-logo-link,
  .arm #logo a.mobile-logo-link,
  .iot #logo a.mobile-logo-link,
  .capacitive-touch #logo a.mobile-logo-link {
    width: 82px;
    height: 46px;
  }
  .community-homepage #logo a.mobile-logo-link {
    background-image: url('../css/icons/atmel_mobile_community_sm.png');
  }
  .arm #logo a.mobile-logo-link {
    background-image: url('../css/icons/atmel_mobile_arm_sm.png');
  }
  .iot #logo a.mobile-logo-link {
    background-image: url('../css/icons/atmel_mobile_iot_sm.png');
  }
  .capacitive-touch #logo a.mobile-logo-link {
    background-image: url('../css/icons/atmel_mobile_capacitive_sm.png');
  }
}

@media only screen and (min-width: 755px) {
  #branding.branding-mobile #logo a.avr-menu-toggle,
  #menu-bar #block-menu-menu-main-menu-mobile,
  #content .mobile-menu-bar {
    display: none;
  }
}

@media only screen and (max-width: 1240px) {
  #logo img.site-logo {
    display: none;
  }
  #menu-bar.nav ul.menu li {
    padding: 0 2%;
  }
  .palette-blue-blue #menu-bar.nav ul.menu li a {
    font-size: 12px;
  }
}

@media only screen and (min-width: 755px) and (max-width: 994px) {
  .boxshadow .palette-blue-blue .header-color-row-one {
    height: auto;
  }
  .page-search #content-column.content-column {
    width: 66%;
  }
  .page-search .sidebar.region-sidebar-second {
    width: 34%;
  }
}

@media only screen and (min-width: 1086px){
  a.mobile-logo-link {
    margin-top: 30px;
  }
}

@media only screen and (min-width: 755px) and (max-width: 1085px) {
  #branding {
    height: auto;
    margin-top: 25px;
  }
  .palette-blue-blue #menu-bar.nav {
    clear: both;
    height: auto;
    width: auto;
    margin: 0;
    position: relative;
  }
  #menu-bar.nav #block-system-main-menu.block {
    margin-left: 0;
    margin-right: 0;
  }
  #menu-bar ul, #menu-bar.nav ul.menu {
    text-align: left;
  }
  .palette-blue-blue #menu-bar.nav ul.menu li {
    margin-top: 0;
    margin-right: 25px;
    padding: 0;
  }
  #header #menu-bar.nav {
    padding: 0 0 0 10px;
  }
  #header .region-header {
    margin: 0 auto;
    clear: both;
    float: right;
    max-width: 405px;
    margin-top: 7px;
    right: 10px;
    position: absolute;
    top: 0;
  }
  div.header-wrapper {
    height: auto;
  }
}
